SMF 1.1.x Support

Topics

(1/9189) > >>

[1] SMF 1.1.x incompatibility with recent PHP versions (PHP5.5+)

[2] SMF Online Manual -- FAQs available

[3] READ FIRST: How to help us help you

[4] A reminder about admin / ftp passwords etc.

[5] Moving Fourm to new Sever

[6] board management error thingy

[7] Correcting default theme directory problem

[8] GoDaddy Upgrade from 2GH to 4GH Linux Hosting Caused Database Connection Error

[9] Re: GoDaddy Upgrade from 2GH to 4GH Linux Hosting Caused Database Connection Error

Navigation

[0] Up one level

[#] Next page

Go to full version